域名已被其他 SSO 连接占用
出现此错误时,API 会返回 409 Conflict。其 type 为 https://lingo.dev/docs/api/errors/sso-domain-taken。所有错误的通用结构请参见错误和状态码。
域名 example.com 已被其他 SSO 连接占用。请联系 Lingo.dev 支持团队迁移该域名。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以改为显示自定义文本。
| 字段 | 类型 |
|---|---|
domain | string |
示例#
json
{
"detail": "Domain example.com already taken by another SSO connection. Contact Lingo.dev support to move it.",
"domain": "example.com",
"type": "https://lingo.dev/docs/api/errors/sso-domain-taken",
"status": 409,
"title": "Domain taken by another SSO connection"
}返回此错误的端点#
PUT /v2/organizations/{orgId}/sso